import {
	service
} from '../utils/request';

//警情分析>对比分析相关接口
export function jqfxCorrelation(url, data) {
	return service({
		url:`/mosty-sjzx${url}`,
		method: 'GET',
		params:data
	});
}

//警情分析>对比分析相关接口
export function jqfxCorrelationYjzl(url, data) {
	return service({
		url:`/mosty-yjzl${url}`,
		method: 'GET',
		params:data
	});
}


